nav img {
  float: left;
  height: 20px;
  margin: 0 5px;
  margin-top: 0.25em;
}

nav a {
  text-decoration: none;
  color: var(--bs-navbar-brand-color);
}

table {
  border-collapse: collapse;
  width: 90%;
  font-size: 1.2em;
  padding-left: 5px !important;
}

td, th {
  border-collapse: collapse;
  white-space: nowrap;
  border: 1px solid silver;
  border-top: none;
}

th {
  text-align: center;
}

.right {
  text-align: right;
}

#tips_error {
  color: red;
  font-size: 1em;
  font-weight: bold;
  display: none;
}

#tabell {
  /*border-collapse: separate;*/
  z-index: 1;
}

#tabell td:first-child {
  width: 2em;
  text-align: right;
  padding-right: 5px;
}

#tabell td:nth-child(2) {
  cursor: pointer;
}

#tabell td:nth-child(3), #tabell td:nth-child(4) {
  width: 6em;
  padding-right: 10px;
}

#tabell td:nth-child(5) {
  width: 4em;
  color: #777777;
  font-size: 0.9em;
}

#tabell tr.ikkefunnet td a {
  color: #555;
}

table.detaljer {
  font-family: san-serif, helvetica;
  font-size: 0.9em;
  width: 99%;
  margin: 5px !important;
  margin-right: 15px;
  background: #fdfdfd;
  display: none;
}

table.detaljer input {
  font-weight: bold;
  color: #722;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
  border: none;
  padding-right: 5px;
}

table.detaljer td, table.detaljer th {
  border: 1px solid silver;
  text-align: right;
  margin: 5px !important;
}

table.detaljer th {
  text-align: center !important;
}

table.detaljer td {
  text-align: center;
  width: 5em;
}

table.detaljer td:first-child {
  text-align: left !important;
  width: auto;
}

tr.detalj_rad {
  display: none;
}

tr.detalj_rad > td:first-child {
  background: #eeeeFF;
}

table.statdet {
  background: #fafaff;
  font-size: 0.9em;
  width: 100%;
}

tr.edit td {
  background: #ffeeee;
  border: 1px solid #ff9999;
  color: #000;
}

tr.edit td:nth-child(5) {
  color: #000 !important;
  font-size: 1em !important;
}

.xpl {
  font-size: 0.85em;
  color: gray;
  margin-left: 2em;
}

#toggler {
  width: 2em;
  border: 0;
  cursor: pointer;
  background: #aaaaFF;
  color: #fff;
}

button {
  margin: 2em;
}

/*
.sidenav {
    height: 100%;
    width: 250px;
    position: absolute;
    z-index: 1;
    top: 0;
    left: -250px;
    background-color: #555;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    padding-left:10px;
    color:#fff;
}

.sidenav a {
    padding-left:1em;
    text-decoration: none;
    font-size: 20px;
    color: #cccccc;
    display: block;
    
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

#closebtn {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 36px;
    margin-left: 50px;
}
*/
.rekke {
  height: 100%;
  margin-left: 3px;
}

td.rekke {
  width: 1em;
  min-width: 1em;
  max-width: 1em !important;
  border: 1px solid #ff9980;
  /*border-radius:4px;*/
  text-align: center;
  white-space: nowrap;
}

td.h {
  border-left: 2px solid #ff9980 !important;
}

td.b {
  border-right: 2px solid #ff9980 !important;
}

td.spacer {
  width: 5px;
  min-width: 5px;
  border: 0 !important;
}

#tabell tr.kamp:nth-child(3n) td {
  border-bottom: 3px double silver !important;
}

#status p {
  font-size: 1.5em;
  position: relative;
}

#spinner {
  position: absolute;
  top: 30%;
  left: 40%;
  height: 20em;
  z-index: 3;
}

/*.tid
{
	font-size:0.8em;
	color:#555;
	padding-left:1em;
}
*/
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}
